[
    {
        "Name": "BP_Building_Wall_Diagonal_Half_Angle_L",
        "Asset": "/Game/BP/Building/BP_Building_Wall_Diagonal_Half_Angle_L.BP_Building_Wall_Diagonal_Half_Angle_L_C",
        "Category": ""
    }
]